<ui version="4.0" >
 <class>dlg_modify_nvt</class>
 <widget class="QDialog" name="dlg_modify_nvt" >
  <property name="geometry" >
   <rect>
    <x>0</x>
    <y>0</y>
    <width>411</width>
    <height>131</height>
   </rect>
  </property>
  <property name="windowTitle" >
   <string>Modify NVT Preferences</string>
  </property>
  <property name="windowIcon" >
   <iconset resource="img/images.qrc" >
    <normaloff>:/img/favicon.gif</normaloff>:/img/favicon.gif</iconset>
  </property>
  <layout class="QGridLayout" name="gridLayout" >
   <item row="2" column="4" >
    <widget class="QPushButton" name="pb_save" >
     <property name="text" >
      <string>Save</string>
     </property>
    </widget>
   </item>
   <item row="0" column="1" colspan="4" >
    <widget class="QLabel" name="la_name_v" >
     <property name="text" >
      <string/>
     </property>
    </widget>
   </item>
   <item row="1" column="1" colspan="4" >
    <widget class="QWidget" native="1" name="widget" >
     <layout class="QGridLayout" name="gridLayout_4" >
      <item row="0" column="0" >
       <widget class="QLineEdit" name="le_value" />
      </item>
     </layout>
    </widget>
   </item>
   <item row="1" column="0" >
    <widget class="QLabel" name="label" >
     <property name="text" >
      <string>Preference:</string>
     </property>
    </widget>
   </item>
   <item row="0" column="0" >
    <widget class="QLabel" name="label_11" >
     <property name="text" >
      <string>Name:</string>
     </property>
    </widget>
   </item>
   <item row="2" column="0" colspan="3" >
    <spacer name="horizontalSpacer" >
     <property name="orientation" >
      <enum>Qt::Horizontal</enum>
     </property>
     <property name="sizeHint" stdset="0" >
      <size>
       <width>40</width>
       <height>20</height>
      </size>
     </property>
    </spacer>
   </item>
   <item row="2" column="3" >
    <widget class="QPushButton" name="pb_cancel" >
     <property name="text" >
      <string>Cancel</string>
     </property>
    </widget>
   </item>
   <item row="1" column="1" colspan="4">
    <widget class="QWidget" native="1" name="widget_cb" >
     <layout class="QGridLayout" name="gridLayout_5" >
      <item row="0" column="2" >
       <widget class="QComboBox" name="comboBox" />
      </item>
     </layout>
    </widget>
   </item>
   <item row="3" column="3" >
    <spacer name="verticalSpacer" >
     <property name="orientation" >
      <enum>Qt::Vertical</enum>
     </property>
     <property name="sizeHint" stdset="0" >
      <size>
       <width>20</width>
       <height>40</height>
      </size>
     </property>
    </spacer>
   </item>
   <item row="1" column="1" colspan="4">
    <widget class="QWidget" native="1" name="widget_2" >
     <layout class="QGridLayout" name="gridLayout_2" >
      <item row="0" column="1" >
       <widget class="QPushButton" name="pushButton" >
        <property name="text" >
         <string>Browse...</string>
        </property>
       </widget>
      </item>
      <item row="0" column="0" >
       <widget class="QLineEdit" name="lineEdit" />
      </item>
     </layout>
    </widget>
   </item>
   <item row="1" column="1" colspan="4" >
    <widget class="QWidget" native="1" name="widget_3" >
     <layout class="QGridLayout" name="gridLayout_3" >
      <item row="0" column="0" >
       <widget class="QLineEdit" name="lineEdit_2" />
      </item>
     </layout>
    </widget>
   </item>
  </layout>
 </widget>
 <resources>
  <include location="img/images.qrc" />
 </resources>
 <connections>
  <connection>
   <sender>pb_cancel</sender>
   <signal>released()</signal>
   <receiver>dlg_modify_nvt</receiver>
   <slot>close()</slot>
   <hints>
    <hint type="sourcelabel" >
     <x>262</x>
     <y>101</y>
    </hint>
    <hint type="destinationlabel" >
     <x>198</x>
     <y>65</y>
    </hint>
   </hints>
  </connection>
 </connections>
</ui>
